(*A <- (F) [convert to integer]*)
let fix (state : Processor.state) : unit = 
  state.regs.a <- int_of_float state.regs.f;
  () 

(*F <- (A) [convert to floating]*)
let floatF (state : Processor.state) : unit =  (*poimenovana floatF zaradi tipa float*)
  state.regs.f <- float_of_int state.regs.a;
  ()

(*TODO implement the rest*)

